sha256: 1c8c4b536d9c91515a7bf9149c86f0f28d80bd23dac4261f249598fbb0c90a30
real_size: null
zip_size: 293282272
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep58/open_data_millesime_2025-07-a_dep58_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep58/open_data_millesime_2025-07-a_dep58_gpkg_metadata.yml
